Loading...
Searching...
No Matches
itk::ParzenWindowMutualInformationImageToImageMetric< TFixedImage, TMovingImage >::ParzenWindowMutualInformationMultiThreaderParameterType Struct Reference

`#include <itkParzenWindowMutualInformationImageToImageMetric.h>`

## Detailed Description

template<class TFixedImage, class TMovingImage>
struct itk::ParzenWindowMutualInformationImageToImageMetric< TFixedImage, TMovingImage >::ParzenWindowMutualInformationMultiThreaderParameterType

Threading related parameters.

Definition at line 231 of file itkParzenWindowMutualInformationImageToImageMetric.h.

## Data Fields

Self * | m_Metric

## Field Documentation

## m_Metric

template<class TFixedImage, class TMovingImage>

Self* itk::ParzenWindowMutualInformationImageToImageMetric< TFixedImage, TMovingImage >::ParzenWindowMutualInformationMultiThreaderParameterType::m_Metric

Definition at line 233 of file itkParzenWindowMutualInformationImageToImageMetric.h.

Generated on 1768596610 for elastix by 1.15.0 |